error old sunrise.php file after updating the file

I am setting up a new site with domain mapping but I am getting the error You use old version of wp-content/sunrise.php

I have downloaded the plugin and uploaded the sunrise.php file replacing the old one but still getting the error

any thoughts here